addSbtPlugin("com.typesafe.play" % "sbt-plugin" % "2.7.3")
addSbtPlugin("org.foundweekends.giter8" % "sbt-giter8-scaffold" % "0.11.0")
//addSbtPlugin("rocks.muki" % "sbt-graphql" % "0.14.0")

//addSbtPlugin("org.scalaxb" % "sbt-scalaxb" % "1.7.3")


